RubyGems Navigation menu

dependabot-bundler 0.129.4

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

版本列表:

  1. 0.187.0 - May 13, 2022 (59.0 KB)
  2. 0.186.1 - May 10, 2022 (59.5 KB)
  3. 0.186.0 - May 10, 2022 (59.5 KB)
  4. 0.185.0 - May 09, 2022 (59.5 KB)
  5. 0.184.0 - May 04, 2022 (59.5 KB)
  6. 0.129.4 - January 06, 2021 (40.5 KB)
顯示所有版本(共 760)

Runtime 相依性套件 (1):

Development 相依性套件 (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.7.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • 擁有者:

    Pushed by:

    作者:

    • Dependabot

    SHA 256 checksum:

    29e1ae3b7797d94b04f5ea2ed41778f8e2f3a45734ecd0fb534b2208b0afbff9

    總下載次數 1,533,022

    這個版本 1,392

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Nonstandard

    Ruby 版本需求: >= 2.5.0

    RubyGems 版本需求: >= 2.5.0

    相關連結: